Bug 831585 - Can't compile infinispan sources
Can't compile infinispan sources
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ---
: 6.0.0
Assigned To: Tristan Tarrant
nobody nobody
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 07:24 EDT by Michal Linhard
Modified: 2014-03-17 00:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build error (838 bytes, text/plain)
2012-06-13 07:25 EDT, Michal Linhard
no flags Details
mead-settings.xml (4.96 KB, text/xml)
2012-06-13 07:26 EDT, Michal Linhard
no flags Details

  None (edit)
Description Michal Linhard 2012-06-13 07:24:35 EDT
I downloaded
http://download.devel.redhat.com/devel/candidates/JDG/JDG-6.0.0-CR2/jboss-datagrid-6.0.0.CR2-sources.zip

went to jboss-datagrid-6.0.0.CR2-sources/infinispan/

mvn -s ~/.m2/mead-settings.xml clean

gives me .. see attachment
Comment 1 Michal Linhard 2012-06-13 07:25:19 EDT
Created attachment 591444 [details]
build error
Comment 2 Michal Linhard 2012-06-13 07:26:28 EDT
Created attachment 591445 [details]
mead-settings.xml
Comment 3 Michal Linhard 2012-06-14 04:10:40 EDT
Alghough compiling JDG from sources still isn't a breeze, this specific issue is gone. (Verified in 6.0.0.GA)

Note You need to log in before you can comment on or make changes to this bug.